@media screen and (max-width:740px){
img{
max-width: 100%;
height: auto;
}


#container{
width:100%;
}
.clearfix {zoom:1;}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
	}
html{ font-size:16px; margin:0; padding:0;}


li{
letter-spacing:1px;
}

body{
	line-height:1.5;
	width:100%;
	background-color:#fff;
	padding:0;
	margin:0;
	color:#202020;
	text-align:left;
	}
/*main box set*/
#main_box_set{
	width:100%;
	}
	
	h1{margin:0;}

#header_area{ padding:0; margin:0; }

#head_hiraiken_box h2,#head_hiraiken_box p{	padding:0px; margin:0; }
#head_hiraiken_box h2.ttl{	padding:20px 0; margin:0; }
div.leadbox{
	padding:0 0 0 454px;
	margin:0;
	text-align:left;
	height:479px;
	}
div.leadbox h3#leadbox_ttl2{
	left: 35px;
	top: -9px;
}
div.leadbox ul{ padding:0 0 0 10px; margin:0; }
div.leadbox li{
	padding:0 10px 0 0;
	margin:0;
	float:left;
	list-style:none;
	color:#ffffff;
	font-size:12px;
	font-weight:normal;
	}
div.leadbox li img{ border:3px solid #666;}
div.leadbox li img:hover{ border:3px solid #2a8ed7;}


	.sp_inbox{
		padding:0 12px 20px;
		margin:0;
		}
	.sp_inbox h2{
		padding:0 0 0 10px; margin:0;
		border-left:6px solid #666;
		font-size:14px;
		}
	.sp_inbox p{
		font-size:12px;
		padding:10px 0;
		margin:0;
		}

/*======================
天気の子シリーズ
======================*/
#tenki{
	background:none;
	height:auto;
	}
#tenki h2{
	position:static;
	text-align:left;
	}
#tenki .lead{
	position:absolute;
	left: 40px;
	top: 180px;
	}
#tenki .cm{
	display:flex;
	justify-content:center;
	position:static;
	}
#tenki p.text1{ font-size:13px; letter-spacing:1px; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; line-height:1.8em;}
#tenki p.text2{ font-size:1.3em; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; margin:0; padding:0; letter-spacing:1.4px;}
#tenki .cm div{ margin:0 15px; text-align:center;}
#tenki .cm div img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
#tenki .cm div p{ padding:0; margin:0; font-size:14px;}
#tenki .cm div a{ color:#000; font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif; text-decoration:none; text-shadow:none;}
#tenki .linkbtn{
	text-align:center;
	padding:30px 0 20px;
    position: static;
	}
#tenki .linkbtn img{ width:42%; margin: auto;}


/*======================
デザイン邸宅シリーズ
======================*/
	#design{
		background:none;
		height:auto;
		}
	#design .txt{
		text-align:left;
		position:static;
		}
	#design ul{
		padding:0 0 15px 0px; margin:0 0 15px;
		position:static;
		width:100%;
	    justify-content: flex-start;
		}
	#design li:first-child{ padding:0 0 10px 10px;}
	#design li{ width:46%; padding:0 0 10px 10px; }
	#design li img,
	#design li a{width:94% !important; margin:auto;}
	#design li p,
	#tasetai li h4,#tasetai li p,
	#good2016 ul h4,#good2016 ul li p,#mlcp ul li p{
		padding:5px 0 0 0; margin:0;
		font-size:12px;
		color:#666;
		text-align:center;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow:none;
		}

/* デザイン住宅レイアウト修正190619 */
	#gallery{ position:static !important; display:block !important;}
	.design_cm{display:block !important; text-align:center;}
	.design_cm_box{ width:100% !important; text-align:center !important; }
	.design_cm img{ margin:auto !important; width:65% !important;}

/*======================
大きな家族で暮らそう
======================*/
	#tasetai{
		background:none;
		height:auto;
		}
	#tasetai .txt{
		text-align:left;
		position:static;
		}
	#tasetai ul{position:static; width:100%;
	padding:0 0 15px 0px; margin:0 0 15px;
	}
	#tasetai li{ width:100%; text-align:center; float:none !important;}
	#tasetai li a{ width:46%; padding:0 0 0 12px;}
	#tasetai li a img{ width:94%; margin:auto;}
	#tasetai li.splist a{ width:100%; text-align:center;}
	#tasetai li.splist a img{ width:43%; text-align:center;}
	#tasetai h4{ font-size:12px;}
	#tasetai .wide{ padding:0; margin:0;}
	#tasetai li p.btn_story{
		margin:auto;
	}
	#tasetai li p.btn_story img{box-shadow:none; width:143px;}
	#tasetai li.center{
		text-align:center;
		}

	#tasetai li.wide{
		margin-top:30px;
		text-align:center;
		width:100%;
		}
	#tasetai li.wide a{
		width:94%; margin:auto;
		}
	#tasetai li.wide a img{
		width:50%;
		margin:auto;
	}

/*======================
MLCP
======================*/
	#mlcp{
	background:none;
	height:auto;
	}
	#mlcp .txt{
		text-align:left;
		position:static;
		width:100%;
		}
	.txt img{
		width:100%;
		}
	#mlcp ul{position:static; width:100%;
	padding:0 0 20px 0px; margin:0 0 15px;
	}
	#mlcp ul.cm2017 h4,
	#mlcp ul.cm2017-2 h4{
		font-size: 12px;
		color: #666;
		text-align: center;
		font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow: none;
		}
	#mlcp ul.cm2017{
		position:static !important;
		width:100%;
		padding:0 0 30px 0px;
		margin:0 0 15px;
	}

	#mlcp ul.cm2017-2{
		position:static !important;
		width:100%;
		padding:0 0 30px 0px;
		margin:0 0 15px;
	}

	#mlcp li{ width:50%; text-align:center; padding:0px 0 0 0;}
	#mlcp li a{ width:92%; padding:0 0 0 12px;}
	#mlcp li a img{ width:94%; margin:auto;}
	#mlcp li.splist a{ width:100%; text-align:center;}
	#mlcp li.splist a img{ width:43%; text-align:center;}
	#mlcp h4{ font-size:12px;}
	#mlcp li.pc_n,
	#mlcp li.pc_n a {
		width:100%;
		text-align:center;
		}
	#mlcp li.pc_n img { box-shadow:none; width:143px;}

	#mlcp ul p.btn_story{
		position:inherit;
		width:100% !important;
		}
	#mlcp ul p.btn_story2{
		position:inherit;
		}
/*======================
グッド住まいフェア
======================*/
	#good2016{
	background:none;
	height:auto;
	}
	#good2016 .txt{
		text-align:left;
		position:static;
		}
	#good2016 ul h4{ width:70%; margin:auto; text-align:center;}
	#good2016 ul{position:static; width:100%;
	padding:0 0 30px 0px; margin:0 0 15px;
	}
	#good2016 li{ width:50%; text-align:center; padding:10px 0 0 0;}
	#good2016 li a{ width:92%; padding:0 0 0 12px;}
	#good2016 li a img{ width:94%; margin:auto;}
	#good2016 li.splist a{ width:100%; text-align:center;}
	#good2016 li.splist a img{ width:43%; text-align:center;}
	#good2016 h4{ font-size:12px;}
	#good2016 li.pc_n,#good2016 li.pc_n a {
		width:100%;
		text-align:center;
		}
	#good2016 li.pc_n img { box-shadow:none; width:143px;}


/*======================
南極×ミサワホーム
======================*/
	#nankyoku{
		background:none;
		height:auto;
	}
	#nankyoku .txt{
		text-align:left;
		position:static;
		}
	#nankyoku ul h4{ width:70%; margin:auto; text-align:center; text-shadow:none; color:#444444;}
	#nankyoku ul.li01,
	#nankyoku ul.li02,
	#nankyoku ul.li03{
		position:static; width:100%;
		padding:0 0 15px 0px; margin:0 0 15px;
	}

	#nankyoku .li01 li{ width:50%; text-align:center; padding:10px 0 0 0;}
	#nankyoku .li01 li a img{ width:94%;}
#nankyoku li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}

	#nankyoku li{ width:50%; text-align:center; padding:10px 0 0 0;}
	#nankyoku li a{ width:92%; padding:0 0 0 12px;}
	#nankyoku li a img{ width:94%; margin:auto;}
	#nankyoku li.splist a{ width:100%; text-align:center;}
	#nankyoku li.splist a img{ width:43%; text-align:center;}
	#nankyoku h4{ font-size:12px;}
	#nankyoku li.pc_n,
	#nankyoku li.pc_n a {
		width:100%;
		text-align:center;
		}
	#nankyoku li p{ text-shadow:none; color:#444444;}
	#nankyoku li.pc_n img { box-shadow:none; width:143px;}


/*======================
ミサワホームの新3階建住宅
======================*/
	#new3kai{
		background:none;
		height:auto;
	}
	#new3kai .txt{
		text-align:left;
		position:static;
		}
	#new3kai ul h4{ width:70%; margin:auto; text-align:center; text-shadow:none; color:#444444;}
	#new3kai ul.li01,
	#new3kai ul.li02{position:static; width:100%;
		padding:0 0 30px 0px; margin:0 0 15px;
	}

	#new3kai .li01 li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#new3kai .li01 li a img{ width:46%;}

	#new3kai li{ width:50%; text-align:center; padding:0 0 0 0;}
	#new3kai li a{ width:92%; padding:0 0 0 12px;}
	#new3kai li a img{ width:94%; margin:auto;}
	#new3kai li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}

	#new3kai li.splist a{ width:100%; text-align:center;}
	#new3kai li.splist a img{ width:43%; text-align:center;}
	#new3kai h4{ font-size:12px;}
	#new3kai li.pc_n,
	#new3kai li.pc_n a {
		width:100%;
		text-align:center;
		}
	#new3kai li p{ text-shadow:none; color:#444444;}
	#new3kai li.pc_n img { box-shadow:none; width:143px;}



/*======================
NEW NORMAL LIFE
======================*/
	#newnormal{
		background:none;
		height:auto;
	}
	#newnormal .txt{
		text-align:left;
		position:static;
		}
	#newnormal ul h4{ width:70%; margin:auto; text-align:center; text-shadow:none; color:#444444;}
	#newnormal ul.li01,
	#newnormal ul.li02{position:static; width:100%;
		padding:0 0 30px 0px; margin:0 0 15px;
	}

	#newnormal .li01 li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#newnormal .li01 li a img{ width:46%;}
	#newnormal li{ width:50%; text-align:center; padding:0 0 0 0;}
	#newnormal li a{ width:92%; padding:0 0 0 12px;}
	#newnormal li a img{ width:94%; margin:auto;}
	#newnormal li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
	#newnormal li.splist a{ width:100%; text-align:center;}
	#newnormal li.splist a img{ width:43%; text-align:center;}
	#newnormal h4{ font-size:12px;}
	#newnormal li.pc_n,
	#newnormal li.pc_n a {
		width:100%;
		text-align:center;
		}
	#newnormal li p{ text-shadow:none; color:#444444;}
	#newnormal li.pc_n img { box-shadow:none; width:143px;}




/*======================
ミサワリフォーム
======================*/
	#reform{
		background:none;
		height:auto;
	}
	#reform .txt{
		text-align:left;
		position:static;
		}
	#reform ul h4{ width:70%; margin:auto; text-align:center; text-shadow:none; color:#444444;}
	#reform ul.li01,
	#reform ul.li02{position:static; width:100%;
		padding:0 0 30px 0px; margin:0 0 15px;
	}

	#reform .li01 li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#reform .li01 li a img{ width:46%;}
	#reform li{ width:50%; text-align:center; padding:0 0 0 0;}
	#reform li a{ width:92%; padding:0 0 0 12px;}
	#reform li a img{ width:94%; margin:auto;}
	#reform li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
	#reform li.splist a{ width:100%; text-align:center;}
	#reform li.splist a img{ width:43%; text-align:center;}
	#reform h4{ font-size:12px;}
	#reform li.pc_n,
	#reform li.pc_n a {
		width:100%;
		text-align:center;
		}
	#reform li p{ text-shadow:none; color:#444444;}
	#reform li.pc_n img { box-shadow:none; width:143px;}



/*======================
価値ある住まい
======================*/
	#mv{
	background:none;
	height:auto;
	}
	#mv .txt{
		text-align:left;
		position:static;
		}
	#mv ul h4{ width:70%; margin:auto; text-align:center;}
	#mv ul{position:static; width:100%;
	padding:0 0 30px 0px; margin:0 0 15px;
	}
	#mv li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#mv li a{ width:100%; padding:0 0 0 0px; text-align:center;}
	#mv li a img{ width:44%; margin:auto;}
	#mv li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}

	#mv li.splist a{ width:100%; text-align:center;}
	#mv li.splist a img{ width:43%; text-align:center;}
	#mv h4{ font-size:12px;}
	#mv li.pc_n,#mv li.pc_n a {
		width:100%;
		text-align:center;
		}
	#mv li.pc_n img { box-shadow:none; width:143px;}
	#mv li img{box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.8);}
	#mv li p{ text-shadow:none; color:#666; font-size:12px; padding-top:10px;}
	#mv li p.btn_story{ padding:0 ; width:143px; margin:auto;}



/*======================
hybrid
======================*/
	#hybrid{
	background:none;
	height:auto;
	}
	#hybrid .txt{
		text-align:left;
		position:static;
		}
	#hybrid ul h4{ width:70%; margin:auto; text-align:center;}
	#hybrid ul{position:static; width:100%;
	padding:0 0 30px 0px; margin:0 0 15px;
	}
	#hybrid li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#hybrid li a{ width:100%; padding:0 0 0 0px; text-align:center;}
	#hybrid li a img{ width:44%; margin:auto;}
	#hybrid li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
	#hybrid li.splist a{ width:100%; text-align:center;}
	#hybrid li.splist a img{ width:43%; text-align:center;}
	#hybrid h4{ font-size:12px;}
	#hybrid li.pc_n,#mv li.pc_n a {
		width:100%;
		text-align:center;
		}
	#hybrid li.pc_n img { box-shadow:none; width:143px;}
	#hybrid li img{box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.8);}
	#hybrid li p{ text-shadow:none; color:#666; font-size:12px; padding-top:10px;}
	#hybrid li p.btn_story{ padding:0 ; width:143px; margin:auto;}



/*======================
homestories
======================*/

	#homestory{
		background:none;
		height:auto !important;
		}
	#homestory .txt{
		text-align:left;
		position:static;
		width:100%;
		}
	#homestory .txt img{ width:100%;}
	#homestory ul{
		padding:0 0 15px 0px; margin:0 0 15px;
		position:static;
		width:100%;
		}
	#homestory li:first-child{ padding:0 0 10px 10px;}
	#homestory li{ width:47%; padding:0 0 10px 10px; }
	#homestory li img,
	#homestory li a{width:94% !important; margin:auto; text-decoration:none;}
	#homestory li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
	#homestory li p,
	#homestory li h4,#homestory li p{
		padding:5px 0 0 0; margin:0;
		font-size:12px;
		color:#666;
		text-align:center;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
		text-shadow:none;
		}


/*======================
ミッフィー
======================*/
	#miffy{
		background:none;
		height:auto;
	}
	#miffy .ttl_miffy { display: block;}
	#miffy .txt{
		text-align:left;
		position:static;
		}
	#miffy ul h4{ width:70%; margin:auto; text-align:center; text-shadow:none; color:#444444;}
	#miffy ul.li01,
	#miffy ul.li02{position:static; width:100%;
		padding:0 0 30px 0px; margin:0 0 15px;
	}
	#miffy li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#miffy li a{ width:92%; padding:0 0 0 12px;}
	#miffy li a img{ width:44%; margin:auto;}
	#miffy li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}

	#miffy li.splist a{ width:100%; text-align:center;}
	#miffy li.splist a img{ width:43%; text-align:center;}
	#miffy h4{ font-size:12px;}
	#miffy li.pc_n,
	#miffy li.pc_n a {
		width:100%;
		text-align:center;
		}
	#miffy li p{ text-shadow:none; color:#444444;}
	#miffy li.pc_n img { box-shadow:none; width:143px;}

/*======================
50周年
======================*/
	#year50{
		background:none;
		height:auto;
	}
	#year50 .txt{
		text-align:left;
		position:static;
		}
	#year50 ul h4{ width:70%; margin:auto; text-align:center; text-shadow:none; color:#444444;}
	#year50 ul.li01,
	#year50 ul.li02{position:static; width:100%;
		padding:0 0 30px 0px; margin:0 0 15px;
	}
	#year50 li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#year50 li a{ width:92%; padding:0 0 0 12px;}
	#year50 li a img{ width:44%; margin:auto;}
	#year50 li.splist a{ width:100%; text-align:center;}
	#year50 li.splist a img{ width:43%; text-align:center;}
	#year50 h4{ font-size:12px;}
	#year50 li.pc_n,
	#year50 li.pc_n a {
		width:100%;
		text-align:center;
		}
	#year50 li p{ text-shadow:none; color:#444444;}
	#year50 li.pc_n img { box-shadow:none; width:143px;}


/*======================
蔵のある賃貸住宅
======================*/
	#tintai{
		background:none;
		height:auto;
	}
	#tintai .txt{
		text-align:left;
		position:static;
		}
	#tintai ul h4{ width:70%; margin:auto; text-align:center; text-shadow:none; color:#444444;}
	#tintai ul.li01,
	#tintai ul.li02{position:static; width:100%;
		padding:0 0 10px 0px; margin:0 0 10px;
	}
	#tintai li{ width:100%; text-align:center; padding:0; margin-top:-10px;}
	#tintai li a{ width:92%; padding:0 0 0 12px;}
	#tintai li a img{ width:44%; margin:auto;}
	#tintai li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}

	#tintai li.splist a{ width:100%; text-align:center;}
	#tintai li.splist a img{ width:43%; text-align:center;}
	#tintai h4{ font-size:12px; padding:0; margin:0;}
	#tintai li.pc_n,
	#tintai li.pc_n a {
		width:100%;
		text-align:center;
		}
	#tintai li p{ text-shadow:none; color:#444444;}
	#tintai li.pc_n img { box-shadow:none; width:143px;}




/*======================
カレンダー
======================*/
#calendar_box{
	background:none;
	height:auto;
	}
	#calendar_box .txt{
		text-align:left;
		position:static;
		}
	#calendar_box ul h4{ width:70%; margin:auto; text-align:center;}
	#calendar_box ul{position:static; width:100%;
	padding:0 0 0 0px; margin:0 0 15px;
	}
	#calendar_box li{ width:100%; text-align:center; padding:10px 0 0 0;}
	#calendar_box li a{ width:100%; padding:0 0 0 0px; text-align:center;}
	#calendar_box li a img{ width:44%; margin:auto;}
	#calendar_box li a img{ box-shadow: 0px 5px 5px -5px rgba(0, 0, 0, 0.5);}
	#calendar_box li.splist a{ width:100%; text-align:center;}
	#calendar_box li.splist a img{ width:43%; text-align:center;}
	#calendar_box h4{ font-size:12px;}
	#calendar_box li.pc_n,#mv li.pc_n a {
		width:100%;
		text-align:center;
		}
	#calendar_box li.pc_n img { box-shadow:none; width:143px;}
	#calendar_box li img{box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.8);}
	#calendar_box li p{ text-shadow:none; color:#666; font-size:12px; padding-top:10px;}
	#calendar_box li p.btn_story{ padding:0 ; width:143px; margin:auto;}



/*配信中CM*/
	#cm_onair{ padding:30px 0 10px 0; margin:30px 0 20px; text-align:left; clear:both; border-top:1px solid #CCC; }
	#cm_onair h2{ padding:0 0 0 10px; margin:0; }
	#cm_onair ul{ padding:0; margin:0;}
	#cm_onair li{ width:100%; text-align:center; }
	#cm_onair li img{ width:44% !important;}
	#cm_onair li p{ text-shadow:none; color:#666; font-size:12px; padding-top:10px;}



/*配信スケジュール*/
#cm_schedule{ padding:30px 20px; margin:0; color:#666; text-align:left; clear:both; background-color:#f4f5f6; }
#cm_schedule table{width:100%;  font-size:12px;}
#cm_schedule th{
	background:#ebeef1;
	width:25%;
	padding:10px;
	color:#000;
	}
#cm_schedule td{
	background:#fff;
	padding:10px;
	}
#cm_schedule p {margin:0; font-size:14px;}
#cm_schedule h2{ padding:0 0 10px 0 !important; margin:0; font-size:21px;}
#cm_schedule h3{ padding:10px 0 10px 10px;; margin:0; font-size:18px; }
#cm_schedule h4{ padding:0; margin:0; font-weight:normal; }
#cm_schedule h4.secound{ padding:20px 0 0 0; margin:0; }
#cm_schedule a{ color:#2a8ed7; text-decoration:none;}
#cm_schedule a:hover { color:#72c2fd; text-decoration:underline; }
#cm_schedule a:visit { color:#F90; }
.subtext{ font-size:12px; padding:10px; margin:0;}


/*フッターコピーライト*/
#footer_copyright{
	font-size:10px;
	padding:15px 0 10px 0;
	text-align:center;
	width:100% !important;
	clear:both;
}

/*150624*/
ul{
	padding:0 20px;
	margin:0 !important;
}

ul li{
	margin-bottom:10px;
	list-style-type:none;
}

.head_nav{
	vertical-align:top;
	min-width:290px;
	padding:10px 10px 0 10px;
	height:50px
}

.sp_menu{
}

.fl{float:left;}
.fr{float:right;}

.left{float: left;}
.right{float: right;}

.ta_l{text-align:left !important;}


.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f16{font-size:15px;}
.f18{font-size:18px;}
.f22{font-size:20px;}
.f24{font-size:24px;}
.f28{font-size:28px;}

.f70p{font-size:80%; line-height:1.5;}

.m0{margin:0 0 10px 0;}

.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}

.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}

.p3{padding:3px;}
.p0{padding:0;}

.bb{border-bottom:#d6d6d6 solid 1px; margin-bottom:30px;}

.pt20{padding-top:20px;}

.pb20{padding-bottom: 20px;}
.pb30{padding-bottom: 30px;}
.pb50{padding-bottom: 50px;}

.pd20{padding:0 20px;}
.pl20{padding-left:20px;}
.mb20{margin-bottom:30px;}

.lhn{line-height:1.7;}



.ta_c{text-align:center;}
.bold{font-weight:bold;}

.blu{color:#006cbe;}


.w47p{width:46%;}
.w47p_test{width:80%;}

.w100p{width:100%; text-align:center;}
.w100p img{ width:46% !important;}
.w47p_test{width:80%;}

.head{
	float:right;
}
.head li{
	float:left;
}

/*===============
価値ある住まい
===============*/
.mv{
	width:100%;
}

.mv_text{
	display:none;
}

.mv_sum{
	padding-top:10px;
}

.mv_sum li{
}

.logo_sp{
	width:90%;
}




.sp_n{
	display:none;
}
.pc_n{
	display:block;
}

.sp_sum{
	padding-top:20px;
}

.title{
	font-weight:bold;
	background-image:url(../image/sp/tit_left.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-bottom:10px;
}

.video{
	}

.video li{
	float:left;
}

.menu{
	float:right;
	cursor:pointer;
}

nav#gnavi{
	position:absolute;
	right:0;
	z-index:9999;
	width:100%;
	background-color:rgba(255,255,255,0.9);
	display:none;
}

nav#gnavi ul{
	border-top:1px solid rgba(0,0,0,0.3);
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
}
.nav_arrow{
	padding-left:30px;
	background-image:url(../image/sp/nav_arrow.png);
	background-position:left center;
	background-repeat:no-repeat;
}
nav#gnavi li{
	border-bottom:1px solid #ccc;
}

nav#gnavi li a{
	text-decoration:none !important;
	padding:10px 10%;
	display:block;
	font-size:20px;
	background:url(../image/icatch2.png) no-repeat 96% 50%;
	background-size:14px;
	text-align:left;
}
nav#gnavi li.gnavi2 a.head{background:url(../image/icatch5.png) no-repeat 96% 50%;	background-size:14px;}
nav#gnavi li.gnavi2.active a.head{background:url(../image/icatch4.png) no-repeat 96% 50%;	background-size:14px;}

a {text-decoration: none;}
a:link { color: #242424; }
a:visited { color: #242424; }
a:hover { color: #242424; }
a:active { color: #242424; }

.sp_story{
	padding:10px 0; 
}



